{
  "gatewayApp": {
    "manillaPasos": {
      "home": {
        "title": "Pasos",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Pasos",
        "createOrEditLabel": "Create or edit a Pasos",
        "notFound": "No Pasos found"
      },
      "delete": {
        "question": "Are you sure you want to delete Pasos {{ id }}?"
      },
      "detail": {
        "title": "Pasos"
      },
      "id": "ID",
      "nroPasos": "Nro Pasos",
      "timeInstant": "Time Instant",
      "user": "User"
    }
  },
  "manillaApp": {
    "manillaPasos": {
      "created": "A new Pasos is created with identifier {{ param }}",
      "updated": "A Pasos is updated with identifier {{ param }}",
      "deleted": "A Pasos is deleted with identifier {{ param }}"
    }
  }
}
